.CommentFormWebsite {
    width: 100%;
}

img.author-photo {
    max-width: 100px;
}

table, tr, td {
    border-color:transparent;
}








.FormBuilder {
  width:55%;
}

.post-headline a:link {
     text-decoration:none;
}

.post {
    padding-bottom: 30px;
}

.footer-navigation {
  padding-top: 10px;
  padding-bottom: 30px;
  padding-left:0px;
  text-align:left;
  float:left;
  clear:both;
}

.footer-copyright {
    display:none;
}

.commentdiv {
  width:55%;
}

.CommentList, .CommentListThread, .CommentListHasGravatar {
  width:100%;
}

.num-comments-icon, #comments-empty {
  display:none;
}

.num-comments p {
  margin: 0em;
}

.rightdiv {
  float:right;
  width:42%;
  padding-top:20px;
}

/*log in form*/

.wrap {
    width: 55%;
    height: 100%;
    display: flex;
    align-items: center;
    background: #ffffff;
}
.login-form{
    width: 350px;
    margin: 0px auto;
    border: 1px solid #ddd;
    padding: 2rem;
    background: #ffffff;
}
.form-input{
    background: #fafafa;
    border: 1px solid #eeeeee;
    padding: 12px;
    width: 93%;
}
.form-group{
    margin-bottom: 1rem;
}
.form-button{
    background: #69d2e7;
    border: 1px solid #ddd;
    color: #ffffff;
    padding: 10px;
    width: 100%;
    text-transform: uppercase;
}
.form-button:hover{
    background: #69c8e7;
}
.form-header{
    text-align: center;
    margin-bottom : 2rem;
}
.form-footer{
    text-align: center;
}

.mauticform_wrapper {
    margin: 0px;
}



.highlight,.MarkupPagerNav li.MarkupPagerNavOn a,.MarkupPagerNav li a:hover {color: #E59342;}

ul.posts-group, ul.privacywire-text {
list-style-type: none;

}


.sharelikesection {
   width:55%;
   height: 100px;
}

.likesection {
  width:50%;
  float:left;
  height:75px;  
}

.socialsection {
  width:50%;
  float:right;
}


ul.MarkupSocialShareButtons li {
  list-style-type: none;
  display: inline;
  
}


.MarkupSocialShareButtons {
  padding-inline-start:0px;
}


.MarkupSocialShareButtons img {
  max-width: 18%;
  float:right;
} 


.archive {
  padding-top: 10px;
}


.like-container {
  padding-top:10px;
}

.TextformatterVideoEmbed {
  margin-bottom: 70px;
}


ul.MarkupPagerNav {
	clear: both;
	margin: 14px 0 0 0;
	padding: 0 0 50px 0;
}

.MarkupPagerNav li {
	display: inline;
	list-style: none;
	margin: 0;
}

.MarkupPagerNav li a, .MarkupPagerNav li.MarkupPagerNavSeparator, a.button-prev, a.button-next {
	display: block;
	float: left;
	padding: 5px 11px;
	margin-right: 3px;
	font-weight: bold;
	/*color: #1D8ACB;
	border: 1px solid #1D8ACB;*/
}

.MarkupPagerNav li.MarkupPagerNavOn a,.MarkupPagerNav li a:hover, a.button-prev:hover, a.button-next:hover {
	text-decoration: none !important;
	/*color: #1D8ACB;
	background: #ECF7FD;*/
}

.CommentGravatar {
    border: none;
}

#CommentForm {
  display:none;
  width:55%;
  
}

.foo {
  width:55%;
  
}

.reveal {
  border:none;
}




.CommentList {
        margin: 1em 0 0 0;
}
    .CommentListItem {
            list-style: none;
            margin: 0;
            /*border-left: 1px dotted #ddd;*/
            border-top: 1px dotted #ccc;
            padding: 1em 0 1px 1em;
            background: #fff;
            width: 100%;

    }
        .CommentListItem p {
                margin-top: 0;
        }
        .CommentHeader,
        #CommentForm label {
                margin: 0;
                font-weight: bold;
                font-size: 11px;
                text-transform: uppercase;
                color: #3786bc;
        }
        .CommentText {
                color: #666;
                padding-top:15px;
        }

    #CommentForm h2 {
            margin-bottom: 0;
            border: none;
    }
    #CommentForm label {
            color: #999;
    }
    #CommentForm p {
            margin: 0.5em 0;
    }
    #CommentForm .error {
            background: #a30000;
            color: #fff;
            padding: 0.25em 0.5em;
    }
    #CommentForm .success {
            font-weight: bold;
    }
    .CommentForm_cite,
    .CommentForm_email {
            float: left;
    }
        .CommentForm_cite input,
        .CommentForm_email input {
                margin-right: 1em;
        }
    .CommentForm_text {
            clear: both;
    }
    .CommentForm_text textarea {
            padding: 2px;
              width: 100%;
              height: 100px;
        }

.CommentFormCite, .CommentFormEmail {
    padding-right: 2px; 
    width: 50%;
}


.prev-post {
	float: left;
	width: 45%;
	margin-right: 5%;
	text-align: left;
  /*font-size: 1.1rem;*/
}

.next-post {
	float: right;
	width: 45%;
	text-align: right;
	/*position: relative;*/
	left: -14px;
  /*font-size: 1.1rem;*/
}

.next-prev-posts {
    width:55%;
   
}

.relatedposts {
  padding-top:30px;
  text-align:left;
  padding-left:0px;
  clear:both;
}






/* contact form */


#wrap_Inputfield_scf-website {
    display:none;
}

.InputfieldMaxWidth {
    width:55%;
} 


.form__item--label {
    display: block;
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 .5em
}

.form__item {
    padding-bottom:1.3em;
    
}

#Inputfield_submit {
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    padding: 1em 2em;
    margin: 0;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    cursor: pointer;
    outline: 0;
    vertical-align: bottom;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}     



/* title and caption of images, also used for date of blog post */

.figtext {
    margin-top: 1px;
    width: 100%;
    margin-bottom: 35px;
}


.figtitle, .post-notes {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 400;
}

.post-notes {
   display: block;
}

p.post-notes {
  margin-top: 0.5rem;
  line-height: 1.3rem;
}
.figtitle {
    text-align: right;
}


.figcaption {
    font-style: italic;
    color: #777;
    font-size: 90%;
    text-align: right;
}




/*gallerygrid styling */


.grid {
    display: grid;
  grid-gap: 45px;
  grid-template-columns: repeat(auto-fill, minmax(225px,1fr));
  grid-auto-rows: 20px;
 

}



a img {
    text-decoration:none;
}

.grid a:link {
     text-decoration:none;
}




@media (max-width: 760px) {

    
  #navcolumn, #mainContent {
    clear:both;
    width:100%;
    }

    #navcolumn {
    text-align: left;
    margin-top: 0rem;
    
    }
    
    #navcolumn li {
     display:inline;
     padding-right: 20px;
     padding-bottom:5px;
     font-size: 1.1rem;
    }
    
    #CommentPostNote {
      width:100%;
    }
    
    
    
    .posts  p{
    width: 100%; 
    }
    
    
    .next-prev-posts {
    width:100%;
    }
    
    #container {
    padding-top: 1rem;
    
    }
    
    .copyright {
    display:none;
    
    }
    
    
    
    #subscribe_name {
      display:none;
    }
    
    .footer-copyright {
    display:block;
    text-align:left;
    margin-top: 2.2rem;
    }
    
    .masthead {
	margin-bottom: 5px;
	font-size: 2.0rem;
    }
    
    #navcolumn ul {
  
    padding-bottom: 0px;
    padding-top: 0px;
    
    }
    
    .grid {
	padding-top:5px;
    }
    
    .InputfieldMaxWidth {
    width:100%;
  }
  
  #CommentForm {
    width:100%;
  }
  
  .CommentFormCite, .CommentFormEmail {
    width: 100%;
    padding-right: 0px; 
  }
  
.commentdiv {
  width:100%;
}  
  .sharelikesection {
   width:100%;
  }
  
  .foo {
  width:100%;
  }
  

  .CommentList, .CommentListThread, .CommentListHasGravatar {
    width: 100%;
  }
  
  .wrap {
    width: 100%;
  }
  
  .FormBuilder {
  width:100%;
}

.rightdiv {
  float:left;
  width:100%;
  padding-top:0px;
}
  
  
    
}

